.content {
  display: flex;
  flex-direction: column;
}
.para1 {
  background-color: rgb(232, 208, 176);
}
.para3 {
  background-color: rgb(209, 232, 176);
}
.para2 {
  background-color: rgb(160, 199, 238);
}
